## eole-gepi 1.6.3

=== Makefile ===
################################
# Makefile pour zarafa #
################################

SOURCE=gepi
VERSION=1.6.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

## eole-gepi 1.6.3-eole4

=== debian/changelog ===
eole-gepi (1.6.3-eole4-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [d596f02] Ajout de la sonde piwik. Reste soucis de profil à traiter (revoir auth en eolephpCAS et régler pb déconnection)
  * [9ed46eb] Merge branch 'patch'

  [ Arnaud Fornerot ]
  * [387b844] mise à jour du plugin archivageAPB
  * [195190b] Merge branch 'upstream' into patch
  * [dc57105] Merge branch 'patch'

  [ Lionel MORIN ]
  * [a3af96f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ef0d35c] Lionel MORIN: Update package since 'debian/eole/2.4/1.6.3-eole3-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 09:26:00 +0100

eole-gepi (1.6.3-eole3-2) eole-2.4-unstable; urgency=low

  * [16bec84] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 12:25:42 +0100

eole-gepi (1.6.3-eole3-1) eole-2.4-unstable; urgency=low

  * [43d3d62] Scripts compatibles 2.3 & 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Nov 2013 16:32:46 +0100

eole-gepi (1.6.3-eole2-1) eole-2.4-unstable; urgency=low

  * [93348ac] Conversion de certains template en utf8 car ne passe pas en 2.4 (ref #6457)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Nov 2013 16:29:58 +0100

eole-gepi (1.6.3-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Nov 2013 15:13:22 +0100

=== debian/control ===
Source: eole-gepi
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/gepi
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/gepi/repository

Package: eole-gepi
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Gepi "EOLE".
 Gepi est un outil de gestion des notes, des absences et des cahiers de texte.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: gepi-apps
Architecture: all
Depends: ${misc:Depends}, php5-gd
Description: Sources pour Gepi "EOLE".
 Gepi est un outil de gestion des notes, des absences et des cahiers de texte.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

## eole-gepi 1.7.4+2-9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,14 @@
 ################################
-# Makefile pour zarafa #
+# Makefile pour gepî #
 ################################
 
 SOURCE=gepi
-VERSION=1.6.3
+VERSION=1.7.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
+
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-gepi (1.7.4+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [591dceb] correctif postservice
  * [c936de2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [84bb1eb] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Dec 2021 11:25:34 +0100

eole-gepi (1.7.4+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [455a850] correctif sur postservice (fixes #33468)
  * [16f526c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e4a28ad] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Dec 2021 10:50:39 +0100

eole-gepi (1.7.4+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4e0ec02] resolution du msg d'erreur sur reconfigure (fixes #33468)
  * [bc5c6cf] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6c5fcc2] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Dec 2021 16:18:11 +0100

eole-gepi (1.7.4+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5b3cbf8] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [3a8f785] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9e017e9] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:36:06 +0200

eole-gepi (1.7.4+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4558b6b] mise à jour version 1.7.4
  * [35283b3] Merge branch 'upstream' into patch
  * [df2fb4c] Merge branch 'patch'
  * [2aabd80] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b9ca08b] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 26 Jan 2021 09:20:39 +0100

eole-gepi (1.7.4+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1b70682] refonte sonde
  * [a8790f7] Merge branch 'patch'
  * [57eec09] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0a9f32e] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 17:02:13 +0200

eole-gepi (1.7.4+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [972e17f] mise à jour version 1.7.4
  * [87743fd] Merge branch 'upstream' into patch
  * [6257b65] patch envole
  * [b25ce9a] Merge branch 'patch'
  * [503b95d] Merge branch 'master' into dist/envole/5/master
  * [c00d74e] purge old version
  * [9aeb607] purge old version
  * [11b80b3] Merge branch 'patch'
  * [2930391] Merge branch 'master' into dist/envole/5/master
  * [ae86344] purge old version
  * [58ba527] purge old version
  * [11a6133] purge old version
  * [31eb3d8] Merge branch 'master' into dist/envole/5/master
  * [5c74956] purge old version
  * [4b5e468] purge old version
  * [95ec575] Merge branch 'patch'
  * [403fac4] Merge branch 'master' into dist/envole/5/master
  * [3493694] purge old version
  * [fb18206] purge old version
  * [b2dc037] Merge branch 'patch'
  * [dadaac8] Merge branch 'master' into dist/envole/5/master
  * [40521d0] purge old version
  * [7592af9] purge old version
  * [6d6be1a] Merge branch 'patch'
  * [18e6871] Merge branch 'master' into dist/envole/5/master
  * [36b2c7f] purge old version
  * [0826367] purge old version
  * [363b8d6] Merge branch 'patch'
  * [db4286f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5dee79b] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Jul 2020 17:06:46 +0200

eole-gepi (1.7.4+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [be35219] synchro avec ninegate
  * [d2590e0] Merge branch 'patch'
  * [0f61c8a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [49387b0] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 Nov 2019 11:21:33 +0100

eole-gepi (1.7.4+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f80fa0b] release 1.7.4
  * [58a0478] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a3267ca] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Jul 2019 11:43:46 +0200

eole-gepi (1.7.3+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [77787d4] version upstream 1.7.4
  * [f88fdd5] Merge branch 'upstream' into patch
  * [0af36aa] patch
  * [f844bfe] Merge branch 'patch'
  * [416652d] make sur version 1.7.3
  * [188508a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e2e4d30] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Jul 2019 11:18:55 +0200

eole-gepi (1.7.3+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d528e28] mise à jour version 1.7.3
  * [7ecd04b] Merge branch 'upstream' into patch
  * [5c7fb75] Merge branch 'patch'
  * [7e31c14] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1d191f0] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 12 Feb 2019 09:31:37 +0100

eole-gepi (1.7.3+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fbfd516] mise à jour gepi
  * [f1d9a3f] mise à jour gepi
  * [d012e76] Merge branch 'upstream' into patch
  * [f62b648] Merge branch 'patch'
  * [6953174] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1991a0e] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 15 Oct 2018 11:05:40 +0200



=== debian/control ===
Source: eole-gepi
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/gepi
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/gepi/repository

Package: gepi-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour gepi "EOLE".
 
Package: eole-gepi
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, gepi-sso, eole-client-annuaire, eole-envole-themes, eole-sondepiwik
Description: Eolisation de l'application gepi.

Package: gepi-apps
Architecture: all
Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description:  Sources pour gepi "EOLE".
